SmartUse pour iOS

Compatible sur tous les modèles d’iPad et iPhone avec iOS 9 et +

  • Fonctionne sur iPad mini, iPad et iPad Pro
  • Fonctionne sur iPhone 5s ou +
  • Requiert iOS 9 ou +
  • Mises à jour automatiques basées sur vos paramètres de l’App Store